Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
0 votes
168 views
in Plugins by

I installed the privileges plug in which seemed to work ok, but gave this error message at the top of the users page:

Notice: Undefined index: q_list in /home/boggle/public_html/qa-include/qa-base.php(510) : eval()'d code on line 133

Even after uninstalling the plug in, the error message remains, does anyone know how to fix it?

Please log in or register to answer this question.

...